Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2022-10763
HistoryOct 08, 2021 - 12:00 a.m.

Adobe Acrobat Reader DC out-of-bounds read vulnerability

2021-10-0800:00:00
China National Vulnerability Database
www.cnvd.org.cn
9

0.001 Low

EPSS

Percentile

44.4%

Adobe Acrobat Reader is a PDF viewer from Adobe. The software is used to print, sign and annotate PDFs. Adobe Acrobat Reader DC suffers from an out-of-bounds read vulnerability that can be exploited by attackers to locally elevate privileges in the context of the current user.

0.001 Low

EPSS

Percentile

44.4%